@CHARSET "UTF-8";
html,body {
	height:100%;
	margin:0;
	padding:0;
	background-color: #ffffff;
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}
html>body #content{
	height: auto;
	min-height: 100%; 
}
img{
	border: 0px;
}
#content{
	position: relative;
	width: 990px;
	margin: 0 auto;
	height: 100%;
}
#footer_height, #footer{
	height: 80px;
}
#footer{
	bottom: 0;
	left: 0;
	position: absolute;
	width: 990px;
	display:block;
	margin: 0 auto;
	text-align: left;
}
a, a:link, a:visited, a:hover{
	color: inherit;
}
#page_content{
	position: relative;
	min-height: 600px;
	width: 990px;
}
.services{
	position: relative;
	width: 990px;
	height: 80px;
	background-image: url("../img/Services.png");
	background-position: left top;
	background-repeat: no-repeat;
}
.gplay{
	position: absolute;
	width: 192px;
	height: 58px;
	left: 23px;
	top: 15px;
}
.vk{
	position: absolute;
	width: 60px;
	height: 60px;
	left: 697px;
	top: 15px;
}
.fb{
	position: absolute;
	width: 60px;
	height: 60px;
	left: 766px;
	top: 13px;
}
.tw{
	position: absolute;
	width: 60px;
	height: 60px;
	left: 837px;
	top: 13px;
}
.lj{
	position: absolute;
	width: 60px;
	height: 60px;
	left: 908px;
	top: 13px;
}